\documentclass[a4paper,11pt,pdftex,english]{article}

\usepackage{babel}
\usepackage{amsmath}
\usepackage{graphicx}
\usepackage[utf8]{inputenc}
\usepackage{epsfig}
\usepackage{graphics}
\usepackage{palatino}
\renewcommand{\ttdefault}{lmtt}
\usepackage{enumerate}
\usepackage{mdwlist}
\usepackage{geometry}
%\usepackage{textcomp}
%\usepackage{type1cm}
\usepackage{color}
\definecolor{editorGray}{rgb}{0.95, 0.95, 0.95}
\definecolor{editorOcher}{rgb}{1, 0.5, 0} % #FF7F00 -> rgb(239, 169, 0)
\definecolor{editorGreen}{rgb}{0, 0.5, 0} % #007C00 -> rgb(0, 124, 0)
\definecolor{oliveDrab}{RGB}{125, 143, 41}
\usepackage[dvipsnames]{xcolor}
\usepackage{pdflscape}
\usepackage[absolute]{textpos}
\usepackage{listings}
\usepackage{url}
\usepackage{minted}
\usepackage[bookmarks=true, linkcolor=blue,
citecolor=blue,urlcolor=blue,colorli nks=true, breaklinks=true,
pagebackref=true, hyperindex=true,bookmarksopen=true]{hyperref}
\usepackage[shortlabels]{enumitem}
\newlist{arrowlist}{itemize}{1}
\setlist[arrowlist]{label=$\Rightarrow$}

\frenchspacing

%% Block style paragrphs
\setlength\parskip{\medskipamount}
\setlength\parindent{0pt}

\makeatletter
\renewcommand{\topfraction}{.9}
\renewcommand{\bottomfraction}{.8}
\renewcommand{\textfraction}{.15}
\renewcommand{\floatpagefraction}{.66}
\renewcommand{\dbltopfraction}{.66}
\renewcommand{\dblfloatpagefraction}{.66}
\setcounter{topnumber}{9}
\setcounter{bottomnumber}{9}
\setcounter{totalnumber}{20}
\setcounter{dbltopnumber}{9}

\definecolor{dkgreen}{rgb}{0,0.6,0}

\makeatletter
\AtBeginEnvironment{minted}{\dontdofcolorbox}
\def\dontdofcolorbox{\renewcommand\fcolorbox[4][]{##4}}
\makeatother

\makeatother